Description
Hello,

when i try to connect to my http:/localhost to access the redmine programam i get the following error message tha you see in
attached

History

#1 - 2023-07-10 09:40 - Jérome Gallot
HI,

Look at logs/production.log file (if you haven't changed the filename), the error will be indicated.
JG

#2 - 2023-07-10 10:56 - Enrico Astegiano

Hello,

This is the contain of file production.log.

2023/07/04 22:36:51 [emerg] 12634#0: bind() to 0.0.0.0:3000 failed (98: Address already in use)
2023/07/04 22:36:51 [emerg] 12634#0: bind() to 0.0.0.0:3000 failed (98: Address already in use)
2023/07/04 22:36:51 [emerg] 12634#0: bind() to 0.0.0.0:3000 failed (98: Address already in use)
2023/07/04 22:36:51 [emerg] 12634#0: bind() to 0.0.0.0:3000 failed (98: Address already in use)
2023/07/04 22:36:51 [emerg] 12634#0: bind() to 0.0.0.0:3000 failed (98: Address already in use)
2023/07/04 22:36:51 [emerg] 12634#0: still could not bind()

Seems that not find the server localhost define in some file of configuration, | think!

EA

#3 - 2023-07-11 14:47 - Enrico Astegiano

Hi,

Please, | have need help for resolve the problem Redmine not working, and | don't know what does you to do.
Thank you

#4 - 2023-07-12 12:45 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Probably it is not a problem with Redmine but with your environment.

Please use forums for asking questions. The Issues page is for reporting bugs, suggesting new features, or submitting patches. It may be helpful for
you to read the How to request help.

Files

Error_Redmine.png 31.8 KB 2023-06-27 Enrico Astegiano

2025-04-07 1/1



http://localhost
www.redmine.org/projects/redmine/boards
http://www.redmine.org/boards/2/topics/667
http://www.tcpdf.org

